@charset "Shift_JIS";
/* ------------------------------------------------------------------

	他ページ共通 CSS
	
------------------------------------------------------------------- */
.footer{
	padding-top:0;
}

.biggest_colomn {
	width:950px;
	margin-bottom:20px;
}







/*--------------ここまでトップへ戻る----------------------*/

#sptop{
width: 950px;
height: 316px;
float:left;
background-image:url(../../images/campaign/cam_10_harunooiwai/springfest_03.jpg);
}

#arrange{
	width: 950px;
	height: px;
	float:left;
	background-image: url(../../images/campaign/cam_10_harunooiwai/springfest_09.jpg);
	background-position: 0px;
}
#bouquet{
width: 950px;
height: px;
float:left;
	background-image: url(../../images/campaign/cam_10_harunooiwai/springfest_112.jpg);
}
#pot{
	width: 950px;
	height: px;
	float:left;
	background-image: url(../../images/campaign/cam_10_harunooiwai/springfest_246.jpg);
	background-position: 40px;
}

#arrange_top{
}
#bouquet_top{
	}
#pot_top{
}
#pagelink ul{
margin: 0;
padding: 0;
display:block;
oberflow: hiden;

}

#pagelink li {
margin: 0;
padding: 0;
width: 316px;
height: 80px;
oberflow: hiden;
float: left;
list-sty-type: none;
list-sty-position: outside;
display:block;
}
img{border: none;}

#pagelink{
width: 950px;
height: 100px;
float:left;
}


/*--------------オプション----------------------*/

#spoption{
width: 950px;
height: 577px;
float:left;
overflow:hidden;
	background-image: url(../../images/campaign/cam_10_harunooiwai/springfest_295.jpg);
}


#spoption_title{
width: 950px;
height: 161px;
float:left;
}

#spoption_graduation{
width: 490px;
height: 198px;
float:left;
}

#spoption_work{
width: 460px;
height: 198px;
float:left;
}

#spoption_school{
width: 490px;
height: 218px;
float:left;
}

#spoption_move{
width: 460px;
height: 218px;
float:left;
}
/*--------------オプションここまで----------------------*/


#pottitle{
width: 950px;
height: 80px;
float:left;
background-image:url(../../images/campaign/cam_10_harunooiwai/springfest_03.jpg);

}


#arrange_top{
width: px;
height: px;
float:left;
}

#bouquet_top{
width: px;
height: px;
float:left;
}

#pot_top{
width: px;
height: px;
float:left;
}








.imgbox_four{
	width: 222px;
	height: 288px;
	float:left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-image:url(../../images/campaign/cam_10_harunooiwai/image_four.png);
	display:inline; /*IE6でのマージン広がり回避*/
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 4px;
	background-repeat: no-repeat;

}
.imgbox_three{
	width: 275px;
	height: 333px;
	float:left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-image:url(../../images/campaign/cam_10_harunooiwai/image_three.png);
	display:inline; /*IE6でのマージン広がり回避*/
	padding-top: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	background-repeat: no-repeat;

}

.txtbox{
width: 219px;
height: px;
float:left;
margin-top: 3px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 47px;
}
.txtbox_three{
width: 269px;
height: px;
float:left;
margin-top: 3px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 20px;
background-image:url(../../images/campaign/cam_10_harunooiwai/toukabg.png);
display:inline;
}
.txtbox_four{
width: 219px;
height: px;
float:left;
margin-top: 3px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 12px;
background-image:url(../../images/campaign/cam_10_harunooiwai/toukabg.png);
display:inline;
}
.txtmainbox{
width: 219px;
height: 137px;
float:left;
}
.txtmainbox_three{
width: 269px;
height: 137px;
float:left;
}

.linkbox{
width: 189px;
height: 50px;
float:left;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 15px;
display:inline; /*IE6でのマージン広がり回避*/
}
.linkbox_three{
width: 189px;
height: 50px;
float:left;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 40px;
display:inline; /*IE6でのマージン広がり回避*/
}


/*--------------フォントサイズについて----------------------*/



#spoption_title h1,
#spoption_title h2,
#sptop h1, #sptop h2, #sptop h3,
#sptop0401 h1, #sptop0401 h2, #sptop0401 h3,
#bouquettitle h1,
#pottitle h1,
#arrangetitle h1{
	font-size: 2px;
	text-indent: -5000px;
}


.txtmainbox_three h1,
.txtmainbox h1{
line-height: 0px;
margin: 0px;
padding: 0px;
overflow: hidden;
}

.txtmainbox h2{
	width: 219px;
	height: 5px;
	font-size: 2px;
	text-indent: -5000px;
	line-height: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	overflow: hidden;
	background-image:url(../../images/campaign/cam_10_harunooiwai/dot.gif);
	background-position: 10px;
	padding: 0px;
}
.txtmainbox_three h2{
width: 269px;
height: 5px;
font-size: 2px;
text-indent: -5000px;
line-height: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 5px;
margin-left: 0px;
padding: 0px;
overflow: hidden;
background-image:url(../../images/campaign/cam_10_harunooiwai/dot.gif);
}

.txtmainbox_three h3,
.txtmainbox h3
{
padding: 0px;
font-size: 12px;
line-height: 16px;
font-weight: bold;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 20px;
}

p.size  {
margin: 0px;
padding: 0px;
font-size: 11px;
line-height: 13px;
margin-top: 2px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 20px;
}
p.kazai{
margin: 0px;
padding: 0px;
font-size: 11px;
line-height: 12px;
margin-top: 0px;
margin-right: 20px;
margin-bottom: 2px;
margin-left: 20px;
}

p.cap{
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	line-height: 13px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	color: #990000;
}

#spoption_graduation h3,
#spoption_work h3,
#spoption_school h3,
#spoption_move h3{
width: 460px;
height: 48px;
	font-size: 2px;
	text-indent: -5000px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}

#spoption_graduation p,
#spoption_work p,
#spoption_school p,
#spoption_move p{
width: 270px;
height: 124px;
font-size: 12px;
line-height: 20px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 40px;
overflow: hidden;
}
/*------------------------------------*/

.link{
width: 152px;
height: 44px;
float:left;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}



.threecontents{
width: 315px;
height: 570px;
float:left;
display:inline;
}

.fourcontents{
width: 237px;
height: 510px;
float:left;
display:inline;
}

/*-----------------各タイトル-------------------*/
#arrangetitle{
	width: 950px;
	height: 80px;
	float:left;
	background-image:url(../../images/campaign/cam_10_harunooiwai/springfest_07.jpg);
	background-repeat: no-repeat;
	background-position: 0px 15px;
}

#bouquettitle{
	width: 950px;
	height: 80px;
	float:left;
	background-image:url(../../images/campaign/cam_10_harunooiwai/springfest_110.jpg);
	background-repeat: no-repeat;
	background-position: 0px 15px;
}
#pottitle{
	width: 950px;
	height: 80px;
	float:left;
	background-image:url(../../images/campaign/cam_10_harunooiwai/springfest_248.jpg);
	background-repeat: no-repeat;
	background-position: 0px 15px;
}

/*-----------------各タイトル00401-------------------*/

#sptop0401{
width: 950px;
height: 295px;
float:left;
background-image:url(../../images/campaign/cam_10_harunooiwai/springfest_03.jpg);
}

#arrangetitle0401{
	width: 950px;
	height: 40px;
	float:left;
	background-image:url(../../images/campaign/cam_10_harunooiwai/springfest_09.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#bouquettitle0401{
	width: 950px;
	height: 40px;
	float:left;
	background-image:url(../../images/campaign/cam_10_harunooiwai/springfest_112.jpg);
	background-repeat: no-repeat;
	background-position: 0px 15px;
}
#pottitle0401{
	width: 950px;
	height: 40px;
	float:left;
	background-image:url(../../images/campaign/cam_10_harunooiwai/pringfest_246.jpg);
	background-repeat: no-repeat;
	background-position: 0px 15px;
}



/*-----------------各タイトルここまで-------------------*/


/*
#arrange_cutespringarrange
#arrange_ springcontainerarrange
#arrange_freesiaandsweetpea
#arrange_rananqurqsandsweetpea
#arrange_turipandsweetpea
#arrange_rose
#arrange_roseandturip
#arrange_sousyunedamono
#arrange_roseandfreesia


#bouquet_turipandsweetpea
#bouquet_ohanaippai
#bouquet_pinkandparple
#bouquet_redstylish
#bouquet_pinksweetpea
#bouquet_ranacurasandsweetpea
#bouquet_roseandlirygorgeous
#bouquet_pastel
#bouquet_pinkcute
#bouquet_springsmell
#bouquet_babysbreath
#bouquet_roseandliry
#bouquet_roseandliry
#bouquet_yellowturip
#bouquet_margaret





#pot_cymbidium
#pot_dendrobium
#pot_phalaenopsiswhite
#pot_phalaenopsispink


*/
